	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/06/2020 08:12
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/font-flaticon/Flaticon.eot");
  src: url("/font-flaticon/Flaticond41d.eot") format("embedded-opentype"),
       url("/font-flaticon/Flaticon.woff2") format("woff2"),
       url("/font-flaticon/Flaticon.woff") format("woff"),
       url("/font-flaticon/Flaticon.ttf") format("truetype"),
       url("/font-flaticon/Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/font-flaticon/Flaticon.svg") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-document:before { content: "\f100"; }
.flaticon-pie-chart:before { content: "\f101"; }
.flaticon-edition:before { content: "\f102"; }
.flaticon-research:before { content: "\f103"; }
.flaticon-graphic:before { content: "\f104"; }
.flaticon-dashboard:before { content: "\f105"; }
.flaticon-hand:before { content: "\f106"; }
.flaticon-index:before { content: "\f107"; }
.flaticon-agreement:before { content: "\f108"; }
/*
     FILE ARCHIVED ON 03:57:20 Feb 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:41:11 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 9.438
  captures_list: 1.848
  exclusion.robots: 0.175
  exclusion.robots.policy: 0.147
  esindex: 0.027
  cdx.remote: 95.304
  LoadShardBlock: 364.36 (3)
  PetaboxLoader3.datanode: 134.011 (4)
  PetaboxLoader3.resolve: 405.784 (3)
  load_resource: 265.726
*/